arc_support: Cookies transferred to the user's profile are not accessible to Android
  apps.
caption: Transfer SAML IdP cookies during login
desc: |-
  Specifies whether authentication cookies set by a SAML IdP during login should be transferred to the user's profile.

        When a user authenticates via a SAML IdP during login, cookies set by the IdP are written to a temporary profile at first. These cookies can be transferred to the user's profile to carry forward the authentication state.

        When this policy is set to true, cookies set by the IdP are transferred to the user's profile every time they authenticate against the SAML IdP during login.

        When this policy is set to false or unset, cookies set by the IdP are transferred to the user's profile during their first login on a device only.

        This policy affects users whose domain matches the device's enrollment domain only. For all other users, cookies set by the IdP are transferred to the user's profile during their first login on the device only.
device_only: true
example_value: true
features:
  dynamic_refresh: true
items:
- caption: Enable transfer of SAML SSO Cookies into user session during sign-in
  value: true
- caption: Disable transfer of SAML SSO Cookies into user session during sign-in
  value: false
owners:
- file://components/policy/OWNERS
- bartfab@chromium.org
schema:
  type: boolean
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:38-
tags: []
type: main
